.main-header .logo {
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: bold;
  /* font-size: 24px; */
}

.main-header {
  position: fixed;
  width:100%;
  -webkit-box-shadow: 0 8px 6px 0px #002D74;
	-moz-box-shadow: 0 8px 6px 0px #002D74;
	box-shadow: 0 8px 15px 0px #002D74;
}

.sweet-alert {
background-color: #fff;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
width: 600px !important;
padding: 17px;
border-radius: 5px;
text-align: center;
position: fixed;
left: 50%;
top: 50%;
margin-left: -256px;
margin-top: -200px;
overflow: hidden;
display: none;
z-index: 99999;
}

.sweet-alert h2 {
    color: #6B6D6F !important;
    font-size: 30px !important;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
text-align: center;
    font-weight: 800 !important;
    text-transform: none;
    position: relative;
    margin: 25px 0;
    padding: 0;
    line-height: 40px;
    display: block;
}

.sweet-alert p {
    color: #8C8F93 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    position: relative;
    text-align: left !important;
    float: none;
    margin: 20px !important;
    padding: 0;
    line-height: 1.3 !important;
}

.geo-name{
  font-size: 110%;
  font-weight:800;
  color:#FFD100;
  display:inline;
}

.sweet-alert h4 {
font-size: 19px !important;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
color: #F26852 !important;
font-weight: 600 !important;
}


.skin-blue .main-header .navbar {
background-color: #EAEFF6;
}

.fa-3x {
  margin-top:10px !important;
}

.no-scroll .leaf-map {
  overflow-y: scroll;
  position: fixed;
  width: 700px;
}

.no-scroll .header-row {
  overflow-y: scroll;
  position: fixed;
  width: 100%;
}

.leaflet-container .leaflet-control-attribution {
	background: #3A4A9F;
	color:#fff;
	margin: 0;
	}

.nav-tabs-custom>.tab-content {
background: #3A4A9F;
padding: 0px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

.nav-tabs-custom>.nav-tabs {
margin: 0;
border-bottom-color: #3A4A9F;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}

.nav-tabs-custom {
margin-bottom: 20px;
background: #3A4A9F;
box-shadow: 0 1px 1px rgba(0,0,0,.1);
border-radius: 3px;
}

.nav-tabs-custom>.nav-tabs>li.active:hover>a, .nav-tabs-custom>.nav-tabs>li.active>a {
    background: #6B6D6F;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nav-tabs-custom>.nav-tabs {
    margin: 0px 0px 26px 0;
    /* border-bottom-color: #fff !important; */
    box-shadow: -6px 20px 0px -7px white;
    /* border-top-right-radius: 3px; */
    /* border-top-left-radius: 3px; */
}

.nav-tabs {
    border-bottom: 1px solid #fff;
}

.nav-tabs-custom>.nav-tabs>li.active {
    border-top-color: #F26852;
}

.nav-tabs-custom>.nav-tabs>li {
    border-top: 3px solid transparent;
    margin-bottom: -13px;
    margin-right: 5px;
}

.nav-tabs-custom>.nav-tabs>li>a, .nav-tabs-custom>.nav-tabs>li>a:hover {
    background: #DBDCDD;
    color: #6B6D6F;
    margin: 0;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 1px 44px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    /* border: 1px solid #ddd; */
    border-bottom-color: transparent;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #6B6D6F;
    /* border: 1px solid #ddd; */
    /* border-bottom-color: transparent; */
}

.small-box {
border-radius: 2px;
position: relative;
display: block;
margin-bottom: 20px;
box-shadow: 0 0px 0px rgba(0,0,0,.1);
}

.leaflet-control-attribution:hover {
outline: 0;
text-decoration: none;
color: #F26852;
}

.leaflet-control-attribution, .leaflet-control-scale-line {
padding: 0 5px;
color: #fff ;
}

.leaflet-container a {
color: #fff;
text-transform: uppercase;
font-size: 12px;
font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.slider-animate-container {
text-align: right;
margin-top: 0px;
}

.skin-blue .main-header .logo {
background-color: #EAEFF6; 
position: fixed;
color: #3A4A9F;
border-bottom: 0 solid transparent;
}

.skin-blue .main-header .logo:hover {
background-color: #EAEFF6; 
color: #3A4A9F;
position: fixed;
border-bottom: 0 solid transparent;
}

.sidebar {
  color: #fff;
  font-size: 20px;
  font-weight:800;
  position: fixed;
  white-space: nowrap;
  overflow: visible;
}

.content {
  margin-top: 50px;
}

.sidebar-menu {
margin-top:10px;
}

.sidebar-menu > li > a {
border-top: solid 0.5px #3a4a9f;
border-bottom: solid 0.5px #3a4a9f;
}

.skin-blue .sidebar a {
color: #fff;
}

.skin-blue .left-side, .skin-blue .main-sidebar, .skin-blue .wrapper {
background-color: #002D74;
color: #fff;
}

.skin-blue .sidebar-menu>li.active>a, .skin-blue .sidebar-menu>li:hover>a {
color: #fff;
font-weight: 500;
background-color: rgba(255, 255, 255, 0.2);
border-left-color: #F26852;
}

.content-wrapper, .right-side {
min-height: 100%;
background-color: #3A4A9F;
z-index: 800;
}

.skin-blue .main-header .navbar .sidebar-toggle {
color: #3A4A9F;
background: #EAEFF6;
position:fixed;
overflow-y:scroll;

}

.idyll-root {
backgrounbd: #fff;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
color: #002D74;
background: #DBDCDD;
}

body {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.h1, h1 {
font-size: 46px;
text-align: center;
letter-spacing: 2.1px;
}

.body-text {
  font-size: 15px;
  text-align: left;
  /*padding: 5px 20px 5px 5px;*/
  display: inline;
  line-height: 2;
}

.tsa-paragraph {
  line-height:2;
  text-align:left;
  display:inline;
}

.source-notes {
  line-height:1.5;
  text-align:left;
  display:inline;
  font-size: 11px;
}

.jumbotron {
padding-top: 48px;
background-color: #3A4A9F;
padding-bottom: 48px;
}

.jumbotron .h1, .jumbotron h1 {
font-size: 64px;
font-weight: 800;
color: #fff;
text-transform: uppercase;
letter-spacing: 6px;
text-align: center;
}

.jumbotron p {
margin-bottom: 15px;
font-size: 32px;
font-weight: 500;
color: #fff;
text-transform: uppercase;
letter-spacing: 3px;
text-align: center;
}

.thumbnail .caption {
padding: 9px;
margin: 0;
color: #3A4A9F;
}

.shiny-output-error {
color: rgb(58, 74, 159);
white-space: pre-wrap;
}

.thumbnail {
  display: block;
  text-align:center;
  padding: 5px;
  height: 400px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid #3A4A9F;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}

.thumbnail h3{
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-align: center;
}

.thumbnail p{
  font-weight: 400;
  font-size:18px;
  line-height:1.3;
  color: #fff;
  margin:12px;
  text-align: left;
}

.thumbnail i{
  font-size:45px;
  line-height:1.3;
  color: #002D74;
  text-align: center;
  display: inline-block;
}

.btn-primary {
background-color: #F26852;
font-size: 18px;
font-weight: 500;
text-transform: uppercase;
border-width: 2px;
width: 100%;
border-color: #F26852;
}

.btn-default {
background-color: #F26852;
color:#fff;
font-size: 18px;
font-weight: 500;
text-transform: uppercase;
border-width: 2px;
width: 85%;
border-color: transparent;
}

.btn-default.hover, .btn-default:active, .btn-default:hover {
    background-color:#00A9C5;
    border-color:#00A9C5;
}

.info {
  padding: 6px 8px;
  font: 14px/16px 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  background: transparent;
  box-shadow: none;
  border-radius: 5px;
}

.legend {
    line-height: 18px;
    color: #fff;
}

.legend svg text {
fill: #fff;
}

.legend svg line {
stroke: #fff;
}

line {
stroke-width: 2px;
}

a {
color: #fbfbfb;
text-decoration: none;
}

#play-output {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.skin-blue .sidebar-form {
border-radius: 0px;
border: none;
border-bottom: 1px solid #fff;
margin: 0px !important;
}

.leaflet-touch .leaflet-control-zoom-in, .leaflet-touch .leaflet-control-zoom-out {
font-size: 22px;
background-color: #3A4A9F;
color: #fff;
}

.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
border: 1px solid rgba(255,255,255,0.9);
background-clip: padding-box;
}

.leaflet-bar a.leaflet-disabled {
cursor: default;
background-color: #3A4A9F;
color: #fff;
}

.legendCircle {
   border-radius:50%;
   border: 2px solid black;
   display: inline-block;
   position: relative;
 }

.skin-blue .sidebar-form input[type=text] {
color: #fff;
font-size: 24px;
font-weight: 700;
border-top-left-radius: 2px;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 2px;
}

.skin-blue .sidebar-form .btn, .skin-blue .sidebar-form input[type=text] {
box-shadow: none;
background-color: #3a4a9f;
border: none;
height: 35px;
}

.skin-blue .sidebar-form input[type=text]:focus, .skin-blue .sidebar-form input[type=text]:focus + .input-group-btn .btn {
    background-color: #3a4a9f;
    color:#fff
}

.bg-blue {
  background-color: #3a4a9f !important;
  color: #fff !important;
}

.bg-navy {
  background-color: #3a4a9f !important;
  /*background-color: #EAEFF6 !important;*/
  color: #F26852 !important;
}

.small-box .icon-large {
position: absolute;
top: auto;
bottom: 5px;
right: 5px;
font-size: 70px;
/*color:#DBDCDD*/
color: #F26852
}

small-box p {
font-size: 12px;
}

.info-box {
display: block;
min-height: 90px;
background: #3a4a9f;
width: 100%;
box-shadow: 0 0px 0px rgba(0,0,0,.1);
border-radius: 2px;
margin-bottom: 15px;
}

.info-box-text {
  white-space: pre-line;
}

.info-box-icon {
border-top-left-radius: 2px;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 2px;
--fa-primary-color: #F26852;
--fa-secondary-opacity: .45;
--fa-primary-opacity: .95;
--fa-secondary-color: #DBDCDD;
display: block;
float: left;
height: 90px;
width: 90px;
text-align: center;
font-size: 55px;
line-height: 90px;
background: rgba(0,0,0,.2);
}

.info-box-number {
display: block;
font-weight: 800;
font-size: 28px;
}

a > .info-box {
color: #fff;
}

p > .info-box{
font-size: 3px;
}

hr {
margin-top: 5px;
margin-bottom: 10px;
border: 0;
border-top: 1px solid #eee;
}

.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
border: none;
background: #3a4a9f;
color: #fff;
font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
/* background-clip: padding-box; */
}

.selectize-input.full {
background-color: #3a4a9f;
color: #fff;
font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
font-size: 24px;
font-weight: 700;
border-top-left-radius: 2px;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 2px;
}

.selectize-dropdown, .selectize-input, .selectize-input input {
color: #fff;
font-family: inherit;
font-size: inherit;
line-height: 20px;
-webkit-font-smoothing: inherit;
}

.selectize-input {
border: none;
border-bottom: 1px solid #fff;
padding: 6px 12px;
display: inline-block;
width: 100%;
overflow: hidden;
position: relative;
z-index: 1;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: none;
box-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.selectize-input, .selectize-control.single .selectize-input.input-active {
background: #3a4a9f;
color: #fff;
font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
font-size: 24px;
font-weight: 700;
cursor: text;
display: inline-block;
}

.selectize-dropdown, .selectize-dropdown.form-control {
height: auto;
padding: 0;
margin: 2px 0 0 0;
z-index: 1000;
background: #3a4a9f;
color: #fff;
font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
font-size: 22px;
font-weight: 400;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
}

.selectize-input.focus {
border-color: #66afe9;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, 0.6);
}

.selectize-control.multi .selectize-input > div {
  cursor: pointer;
  margin: 0 3px 3px 0;
  padding: 1px 3px;
  background: #3a4a9f;
  color: #fff;
  border: 0 solid rgba(0, 0, 0, 0);
}
.selectize-control.multi .selectize-input > div.active {
  background: #3a4a9f;
  color: #ffffff;
  border: 0 solid rgba(0, 0, 0, 0);
}
.selectize-control.multi .selectize-input.disabled > div,
.selectize-control.multi .selectize-input.disabled > div.active {
  color: #fff;
  background: #3a4a9f;
  border: 0 solid #fff;
}

.shiny-loader-placeholder {
  height:100px !important;
}
.selectize-dropdown .optgroup-header {
  color: #fff;
  background: #3a4a9f;
  cursor: default;
}

.selectize-input .items .has-options .not-full {
  color:#fff;
}

.selectize-dropdown .active {
  background-color: #3a4a9f;
  color: #fff;
}
.selectize-dropdown .active.create {
  color: #fff;
}

.selectize-control.single .selectize-input:after {
  content: ' ';/* color: white; */
  display: block;
  position: absolute;
  top: 50%;
  right: 17px;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
}

.covid-topic {
    letter-spacing:2px;
    text-align: center;
    text-transform: uppercase;
    margin-right: -15px;
    margin-left: -15px;
    background: rgb(234, 239, 246);
}

h3.covid-topic {
    font-weight: 500;
    color: rgb(58, 74, 159);
    padding: 10px;
}

h4.covid-topic {
    font-weight: 400;
    color: #F26852;
    padding: 8px;
}

.economic-tile {
  width: 100%;
  background-color: #002D74;
  margin: 0 2px;
  padding: 6% 0;
}

.tile-header{
  text-align:center;
  font-size:.5em;
  text-transform:uppercase;
  font-weight:500
}

.economic-grid {
  padding: 2px;
}

.sidebar-menu li {
  padding-left: 0em;
  font-weight:500;
  display: block;
}

.sidebar-menu>li>a>.fa {
/* width: 20px; */
text-align: center;
width: 1.25em;
}

.modal-content {
position: relative;
background-color: #EAEFF6;
background-clip: padding-box;
border: 1px solid #999;
border: 1px solid rgba(0,0,0,.2);
border-radius: 6px;
-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
box-shadow: 0 3px 9px rgba(0,0,0,.5);
outline: 0;
}

.modal-title {
margin: 0;
font-weight: 500;
color: #3A4A9F;
font-size: 25px;
text-align: center;
text-transform: uppercase;
letter-spacing: 3px;
line-height: 1.42857143;
}

.modal-header {
padding: 15px;
border-bottom: 9px solid #F26852;
}

.modal-body {
position: relative;
padding: 65px;
color:#6B6D6F;
font-size: 16px;
line-height: 1.8;
}

.modal-body h4{
  font-weight:700;
  letter-spacing: 1.5px;

}

.modal-body h2{
  font-weight:700;
  letter-spacing: 1.5px;

}
section.sidebar .shiny-bound-input.action-button, section.sidebar .shiny-bound-input.action-link {
margin: 6px 5px 6px 15px;
background-color: #EAEFF6;
text-transform: uppercase;
font-weight: 600;
color: #3A4A9F;
width:90%;
font-size:18px;
letter-spacing: 2px;
display: block;
}

.collateral {
  font-size: 16px;
  line-height: 1.8;
}

.collateral h1{
  font-weight:800;
  text-transform:uppercase;
  letter-spacing:3px;
}

.collateral h2{
  font-weight:600;
  color:#FFD100;
  text-transform:uppercase;
  letter-spacing:1px;
}

.collateral h3{
  font-weight: 800;
  letter-spacing: .5px;
}

.btn-primary.hover, .btn-primary:active, .btn-primary:hover {
    background-color:#00A9C5;
    border-color:#00A9C5;
}

html, body, #map {
height: 640px !important;
background-color: rgb(58, 74, 159);
}

.pg-loading-screen .pg-loading-logo-header img {
display: inline-block !important;
height:50px;
}

.severed .h1, h1 {
font-size: 50px;
font-weight:900;
text-align: center;
letter-spacing: 2px;
}

.severed p {
font-size: 22px;
}

.severed .btn {
font-weight: 600;
background-color: #F26852;
border-color: #F26852;
text-transform:uppercase;
font-size: 14px;
letter-spacing: 3px;
}

.waiter-overlay {
    background-color: rgb(58, 74, 159) !important;
    color: #fff  !important;
}

.lds-facebook div {
  width: 20px;
  background: #F26852 !important;
}

.economic-tile-cnty {
  width: 100%;
  background-color: #002D74;
  margin: 0 2px;
  padding: 20% 0;
  max-height: 275px;  
}

.gt_table {
  color:#fff !important;
  line-height:1.55 !important;
}

.gt_title {
    font-weight: 800 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
}
.gt_col_headings {
    background-color:#002D74 !important;
    color:#fff !important;
}

.gt_table_body {
  font-size: .9em;
}

.gt_row .gt_left {
  font-size: .9em;
}

.cnty_latest_date {
  text-align: center;
  font-size: .45em;
  font-weight: 500;
  background-color: #F26852;
  width: 72%;
  height: 21px;
  padding-top: 4px;
  margin-left: auto;
  margin-right: auto;
}

.hosp_latest_date {
text-align: center;
font-size: 1em;
font-weight: 500;
background-color: #F26852;
width: 72%;
height: 21px;
padding-top: 0px;
margin-left: auto;
margin-right: auto;
}

.leaflet-bar button, .leaflet-bar button:hover {
background-color: #3A4A9F !important;
color: #fff !important;
}

.ion-arrow-shrink:before {
content: "\f37d";
font-size: 21px;
}

.mobility-icon {
  color:#DBDCDD;
  opacity:.5;
  font-size:6em;
  position:absolute;
  top: -2vh;
  right: -39vw;
}

/* MOBILE CSS CODE */

@media (max-width: 800px) {
  .jumbotron h1 {
    font-size: 3.8rem;	  
  }
  
  .jumbotron p {
    font-size: 2rem;
  }
  
  .skin-blue .main-header .navbar {
    background-color: transparent;
    }
    
  .h1, h1 {
    font-size: 39px;
    text-align: center;
    letter-spacing: 2.1px;
  }
  
  .economic-tile {
  width: 100%;
  background-color: #002D74;
  margin: 0 2px;
  padding: 6% 0;
  max-height: 180px;
}

.tile-header {
  text-align: center;
  font-size: 0.7em;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}

.covid-topic {
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(58, 74, 159);
  margin-right: -15px;
  margin-left: -15px;
  background: rgb(234, 239, 246);
  padding: 10px;
}

html, body, #map {
width: 100vw !important;
height: 636px !important;
background-color: rgb(58, 74, 159);
visibility: inherit !important;
position: relative !important;
outline: none;
}

.sweet-alert {
width: 90% !important;
}

.sweet-alert .sa-icon {
    width: 60px !important;
    height: 60px !important;
}

.sweet-alert .sa-icon.sa-warning .sa-body {
    position: absolute;
    width: 5px;
    height: 28px !important;
}

.sweet-alert h2 {
    color: #6B6D6F !important;
    font-size: 22px !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
    text-align: center;
    font-weight: 800 !important;
    line-height: 30px !important;
}

.sweet-alert p {
    color: #8C8F93 !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    position: relative;
    text-align: left !important;
    float: none;
    margin: 0px !important;
    padding: 0;
    line-height: 1.2 !important;
}

.sweet-alert h4 {
font-size: 16px !important;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
color: #F26852 !important;
font-weight: 700 !important;
}

.sweet-alert button {
    padding: 7px 28px;
    margin-bottom: -5px !important;
    margin-top: 13px !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;

}

.main-sidebar{
  top: -45px;
}

section.sidebar .shiny-bound-input.action-button, section.sidebar .shiny-bound-input.action-link {
margin: 17px 5px -4px 15px;
}

.leaflet-container {
overflow: initial;
}

.leaflet-left .leaflet-control {
margin-left: -7px;
}

.leaflet-bottom .leaflet-control {
margin-bottom: -6px;
}

.legend {
line-height: 16px;
color: #fff;
}

.h2, h2 {
margin-top: 20px;
margin-bottom: 20px;
}

.mobility-icon {
color: #DBDCDD;
opacity: .5;
font-size: 4em;
position: absolute;
top: -2vh;
right: -89vw;
}


}
.shiny-output-error-hChart {
  color: #3a4a9f;
  background-color: #ffffff;
  border-style: solid;
  border-width: 3px;
  border-color: #f26852;
  border-radius: 5px;
  margin-bottom: 15px;
  text-align: center;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 900;
  width: 100%;
}